CENTOS7安装最新版的CAMKE3

最近折腾openssl的时候发现谷歌Boring ssl常规编译惊人通不过,查看编译记录发现要求CMAKE3版本及以上。 显然centos里面的yum版本是没有cmake3的。我们只能自己手动安装了。 查找最新版本的cmake。我们直接渠道 …

阅读更多